### Function

# Phosh MonitorConnectorType from_name

#### Declaration [src]

    PhoshMonitorConnectorType
    phosh_monitor_connector_type_from_name (
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshMonitorConnectorType`

No description available.